.video_tab {
    margin-top: 20px;
}
.video_tab > div:first-child {
    background-color: #151d24;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px;
    border-radius: 5px 5px 0px 0px;
}
.video_tab > div:last-child {
    display: block;
    height: 290px;
    overflow: hidden;
    background-color: #1B1B1B;
    border-radius: 0px 0px 5px 5px;
}

.iframe_w {
    width: 352px;
    height: 285px;
}